:root {
    --primary-color: hsla(340, 100%, 30%, .95);
}

article {
    column-count: 3;
    column-gap: 2em;
    column-rule: 1px solid var(--primary-color);
    padding: 1em;
}

article h2 {
    column-span: all;
    font-variant: small-caps;
    background-color: var(--primary-color);
    color: #fff;
    padding: .5em;
    font-family: sans-serif;
    font-weight: 300;
}

article p {
    text-align: justify;
}

article p:nth-of-type(1) {
    column-span: all;
    font-style: italic;
    font-size: 1.2rem;
    color: var(--primary-color);
}

article p:nth-of-type(2) {
    margin-top: 0;
}

article p:nth-of-type(2)::first-letter {
    color: var(--primary-color);
    float: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 75px;
    line-height: 60px;
    padding: 4px 8px 0 3px;
}

